@font-face {
  font-family: "iconfont"; /* Project id 4974696 */
  src: url('iconfont.woff2?t=1752658305878') format('woff2'),
       url('iconfont.woff?t=1752658305878') format('woff'),
       url('iconfont.ttf?t=1752658305878') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jinsheng:before {
  content: "\e600";
}

.icon-lingdai:before {
  content: "\e66a";
}

.icon-chengchangguiji:before {
  content: "\e637";
}

.icon-jiantou2:before {
  content: "\e606";
}

.icon-jiantou11:before {
  content: "\e611";
}

.icon-dianhua:before {
  content: "\e608";
}

.icon-navicon-jkgy:before {
  content: "\e67e";
}

.icon-kangshuailao:before {
  content: "\e613";
}

.icon-shijihe:before {
  content: "\e6e9";
}

.icon-arrowLeft:before {
  content: "\e65d";
}

.icon-jiantou:before {
  content: "\e63a";
}

